USE monument;

INSERT INTO coordonnees (latitude, longitude, version) VALUES(41.8905556, 12.4925, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(48.8583333, 2.2944444444444443, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(41.8986111, 12.443611111111112, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(48.8416667, 2.322222222222222, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(48.8611111, 2.3358333333333334, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(43.7230556, 10.396666666666667, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(40.6891667, -74.04444444444444, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(40.7483333, -73.98583333333333, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(47.6202778, -122.34916638888889, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(31.2355556, 121.50111111111111, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(45.7633333, 4.850833333333333, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(45.7611111, 4.85361111111111, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(35.7102778, 139.81083333333333, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(29.9788889, 31.133888888888887, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(29.9752778, 31.137777777777778, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(37.9713889, 23.726666666666667, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(51.5005556, -0.1244444444444444, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(20.6827778, -88.78861111111111, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(43.6044444, 1.443888888888889, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(50.6369444, 3.0641666666666665, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(47.2155556, -1.549722222222222, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(34.6872222, 135.52583333333334, 0);
INSERT INTO coordonnees (latitude, longitude, version) VALUES(36.2388889, 137.96916666666667, 0);


INSERT INTO localisations (version, pays, ville) VALUES(0, 'Italie', 'Rome');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'France', 'Paris');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Italie', 'Pise');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'États-Unis', 'New York');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'États-Unis', 'Seattle');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Chine', 'Shanghai');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'France', 'Lyon');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Japon', 'Tokyo');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Egypte', 'Gizeh');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Grèce', 'Athène');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Royaume-Uni', 'Londres');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Mexique', 'Chichén Itzá');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'France', 'Toulouse');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'France', 'Lille');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'France', 'Nantes');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Japon', 'Osaka');
INSERT INTO localisations (version, pays, ville) VALUES(0, 'Japon', 'Matsumoto');

INSERT INTO etiquettes (version, intitule) VALUES(0, 'Antique');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Tour');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Exposition universelle');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Radiodiffusion');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Précolombienne');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Flandre');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Statue');
INSERT INTO etiquettes (version, intitule) VALUES(0, 'Pyramide');

INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(80, 0, 1, 1, 'Colisée', 'Immense amphithéâtre ovoïde situé dans le centre de la ville de Rome, le plus grand jamais construit dans l''Empire romain. Il est l''une des plus grandes œuvres de l''architecture et de l''ingénierie romaines',NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1889, 0, 2, 2, 'Tour Eiffel', 'Tour de fer puddlé de 330 m de hauteur située à Paris, à l’extrémité nord-ouest du parc du Champ-de-Mars en bordure de la Seine dans le 7e arrondissement', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(125, 0, 3, 1, 'Panthéon', 'Edifice religieux antique situé sur la piazza della Rotonda , bâti sur l''ordre d''Agrippa au Ier siècle av. J.-C. ', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1973, 0, 4, 2, 'Tour Montparnasse', 'Le plus haut gratte-ciel de Paris intra-muros (209m) situé dans le 15e arrondissement)',NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1793, 0, 5, 2, 'Musée du Louvre', 'Musée situé dans le 1er arrondissement de Paris. Il conserves plus de 500 000 œuvres, dont plus de 36 000 sont exposées', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1372, 0, 6, 3, 'Tour de Pise', 'C''est le campanile de la cathédrale Notre-Dame de l’Assomption de Pise, en Toscane. Elle est un des symboles de l’Italie et l’emblème de la ville de Pise. ', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1886, 0, 7, 4, 'Statue de la Liberté', 'Statue monumentale (93 m socle compris) située au sud de Manhattan, sur la Liberty Island offerte par le peuple français aux Américains, en signe d''amitié', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1931, 0, 8, 4, 'Empire State Building', 'Gratte-ciel de style Art déco  situé à Manhattan. Il mesure 443,2 m avec l’antenne et compte 102 étages', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1962, 0, 9, 5, 'Space Needle ', 'Tour futuriste construite à Seattle pour l''exposition universelle de 1962.Elle meusure 184.4 m. Au sommet se trouve une plate-forme à l''allure de soucoupe volante qui l''a rendu populaire', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(2014, 0, 10, 6, 'Tour Shanghai', 'Gratte-ciel du quartier financier de Pudong à Shanghai. Il s’élève à une hauteur de 632 mètres', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(2015, 0, 11, 7, 'Tour Incity', 'Gratte-ciel de bureaux situé dans le quartier de la Part-Dieu à Lyon.  Située place de l''ancienne tour UAP, détruite en 2012. Il culmine à 200 mètres de hauteur', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1977, 0, 12, 7, 'Tour Part-Dieu', 'Gratte-ciel de bureaux situé dans le quartier d''affaires de la Part-Dieu à Lyon. La tour mesure 164,9 mètres de haut', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(2012, 0, 13, 8, 'Tokyo Skytree', 'Tour de radiodiffusion du Japon, située dans l''arrondissement Sumida de Tokyo. Haute de 634 mètres', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(-2560, 0, 14, 9, 'Pyramide de Khéops', 'Monument construit par les Égyptiens de l''Antiquité. Tombeau présumé du pharaon Khéops, elle fut édifiée au centre du complexe funéraire de Khéops se situant à Gizeh. C''est la seule de ces sept merveilles antique à avoir survécu jusqu''à nos jours', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(-2500, 0, 15, 9, 'Sphinx de Gizeh', 'Statue thérianthrope qui se dresse devant les grandes pyramides du plateau de Gizeh, en Basse-Égypte. Sculpture monumentale monolithique la plus grande du monde1 avec 73,5 mètres de longueur, 14 mètres de largeur et 20,22 mètres de hauteur', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(-432, 0, 16, 10, 'Parthénon', 'Temple et Trésor grec, situé sur l''Acropole d''Athènes, destiné à la conservation d''une sculpture de la déesse Athéna, que les Athéniens considéraient comme la patronne de leur cité', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1859, 0, 17, 11, 'Big Ben', 'Tour horloge du palais de Westminster, et un symbole de la ville de Londres. Le palais, siège du parlement britannique, fait face à la Tamise, entre le pont de Westminster et l''abbaye de Westminster.', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1300, 0, 18, 12, 'Pyramide de Kukulcán', 'Monument précolombien situé dans l''État de Yucatán au Mexique à Chichén Itzá, un site archéologique classé au patrimoine mondial de l''UNESCO', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1190, 0, 19, 13, 'Capitole de Toulouse', 'Monument de Toulouse, qui abrite aujourd’hui l''hôtel de ville et le théâtre du Capitole
', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1653, 0, 20, 14, 'Vieille Bourse', 'La Vieille Bourse de Lille, nommée ainsi depuis la construction juste en face de la nouvelle Chambre de Commerce (ou Nouvelle Bourse) dans les années 1910, est l''un des monuments les plus prestigieux de la ville', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1700, 0, 21, 15, 'Château des Ducs de Bretagne', 'Château défensif et de plaisance situé à Nantes, dans le département de la Loire-Atlantique en France', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1597, 0, 22, 16, 'Château d''Osaka', 'Châteaux les plus célèbres du Japon. Il a joué un rôle majeur durant l''unification du Japon au XVIe siècle', NULL);
INSERT INTO monuments (annee_construction, version, coordonne_id, localisation_id, nom, description, photo) VALUES(1500, 0, 23, 17, 'Château de Matsumoto', 'Châteaux historiques du Japon. Situé dans la ville de Matsumoto, dans la préfecture de Nagano. Il est surnommé « le corbeau » en raison de sa couleur noire', NULL);

INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(1, 1);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(1, 3);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(1, 14);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(1, 15);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(1, 16);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 2);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 4);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 6);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 8);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 9);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 10);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 11);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 12);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 13);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(2, 17);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(3, 2);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(3, 9);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(4, 2);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(4, 13);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(5, 18);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(6, 20);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(7, 7);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(7, 15);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(8, 14);
INSERT INTO monuments_etiquettes (etiquettes_id, monuments_id) VALUES(8, 18);
